Bug 2024384

Summary: moby-engine-20.10.11 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: moby-engineAssignee: Olivier Lemasle <o.lemasle>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: maxwell, o.lemasle
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: moby-engine-20.10.11-1.fc36 moby-engine-20.10.11-1.fc34 moby-engine-20.10.11-1.fc35 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-11-22 23:03:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 2013807    
Bug Blocks:    

Description Upstream Release Monitoring 2021-11-18 02:17:55 UTC
Latest upstream release: 20.10.11
Current version/release in rawhide: 20.10.9-1.fc36
URL: https://github.com/docker/docker-ce

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11719/

Comment 1 Fedora Update System 2021-11-22 23:00:03 UTC
FEDORA-2021-0597342394 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0597342394

Comment 2 Fedora Update System 2021-11-22 23:03:14 UTC
FEDORA-2021-0597342394 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-11-22 23:25:13 UTC
FEDORA-2021-79ba5abef6 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-79ba5abef6

Comment 4 Fedora Update System 2021-11-22 23:42:19 UTC
FEDORA-2021-eb2742b148 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-eb2742b148

Comment 5 Fedora Update System 2021-11-23 01:06:30 UTC
FEDORA-2021-eb2742b148 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-eb2742b148`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-eb2742b148

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-11-23 01:19:30 UTC
FEDORA-2021-79ba5abef6 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-79ba5abef6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-79ba5abef6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-12-01 01:13:55 UTC
FEDORA-2021-eb2742b148 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-12-01 01:20:27 UTC
FEDORA-2021-79ba5abef6 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.